body {
	background-image:   url("../img/bg.gif");
	background-repeat: repeat-x;
	background-color: #fff7ef;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;

}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #b6b66c;
	font-size: 48px;

}
#menu {
	position: absolute;
	width: 200px;
	top: 80px;
	left: 10px;
	padding-top: 20px;
	margin: 0px;



}
.floater  { text-align: left; position: absolute; top: 80px; left: 85%; width: 200px }
#content {
	margin-right: 25%;
	margin-left: 225px;
	margin-top: 20px;

}
#menu p {
	color: #6F413D;
	margin-left: 20px;
}
#menu a {

	color: #6F413D;
}
.floater h3  { color: #b6b66c; font-size: 22px; font-family: Georgia, "Times New Roman", Times, serif; text-align: left }
.floater p  { color: #6f413d; text-align: left }
#content h2 {
	color: #333300;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;


}
#content a {
	color: #333300;
}
.code { font-family: "Courier New", Courier, Monaco, monospace; font-variant: normal; font-size-adjust: 12; text-align: left }